Subject: Re: CCL:Please, more teaching...

From: David Soriano <[email-masked]>
Date: Sat, 25 Jan 1997 15:14:07 -0500 (EST)

Hi Jan:

I would ask all forum members that are involved in aspects of molecular
modeling, emphasis on bio-active molecules, to please e-mail me
information on software they are currently using. I will be compiling this
information for inclusion in a, page linked to Dr. Heelis' new journal:
"Internet Journal of Science : Bilogical Chemistry". Thank you , Dave
Soriano Ph.D. Pitt's Bradford campus in Pa. U.S.A.